SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Leite de soja"

        key[]: "cn_computer_processors"
        val[]: "Processadores de computador"

        key[]: "cn_carbon_black_powder"
        val[]: "Pó de negro de fumo"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Nitrato de chumbo(II)"

        key[]: "cn_basil"
        val[]: "Basílio"

        key[]: "cn_boric_acid"
        val[]: "Ácido bórico"

        key[]: "cn_diesel_generators"
        val[]: "Geradores a diesel"

        key[]: "cn_steel_cord"
        val[]: "Cordão de aço"

        key[]: "cn_protective_clothing"
        val[]: "Roupa de proteção"

        key[]: "cn_aircraft_tires"
        val[]: "Pneus para aeronaves"

        key[]: "cn_empty_wine_barrels"
        val[]: "Barris de vinho vazios"

		key[]: "cn_empty_wine_bottles"
        val[]: "Garrafas de vinho vazias"

        key[]: "cn_corks"
        val[]: "Rolhas"

        key[]: "cn_work_clothes"
        val[]: "Roupas de trabalho"

        key[]: "cn_air_mails"
        val[]: "Correios aéreos"

        key[]: "cn_post_packages"
        val[]: "Postar pacotes"

        key[]: "cn_medical_equipment"
        val[]: "Equipamento médico"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Cerveja sem álcool"

        key[]: "cn_medical_vaccines"
        val[]: "Vacinas médicas"

        key[]: "cn_coconut_milk"
        val[]: "Leite de coco"

        key[]: "cn_concentrate_juices"
        val[]: "Sucos concentrados"

        key[]: "cn_olive_oil"
        val[]: "Azeite"

        key[]: "cn_fuel_oil"
        val[]: "óleo combustível"

        key[]: "cn_granite_cubes"
        val[]: "Blocos de granito"

        key[]: "cn_canned_sardines"
        val[]: "Sardinhas enlatadas"

        key[]: "cn_brake_pads"
        val[]: "Pastilhas de freio"

        key[]: "cn_performance_fork"
        val[]: "Forquilhas de desempenho"

        key[]: "cn_coconut_oil"
        val[]: "Óleo de coco"

        key[]: "cn_scooters"
        val[]: "Scooters"

        key[]: "cn_motorcycles"
        val[]: "Motocicletas"

        key[]: "cn_natural_rubber"
        val[]: "Borracha natural"

        key[]: "cn_olives"
        val[]: "Azeitonas"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Ervas frescas"

        key[]: "cn_canned_iced_coffee"
        val[]: "Café gelado em lata"

        key[]: "cn_mozzarela"
        val[]: "Mussarela"

        key[]: "cn_cut_flowers"
        val[]: "Cortar flores"

        key[]: "cn_lavender"
        val[]: "Lavanda"

        key[]: "cn_exhaust_systems"
        val[]: "Sistemas de exaustão"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Chicletes"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Válvulas deslizantes de alta pressão"

        key[]: "cn_spherical_valves"
        val[]: "Válvulas esféricas"

        key[]: "cn_pumps"
        val[]: "Bombas"

        key[]: "cn_high_voltage_cables"
        val[]: "Cabos de alta tensão"

        key[]: "cn_motorcycle_tires"
        val[]: "Pneus de motocicleta"

        key[]: "cn_sealed_bearings"
        val[]: "Rolamentos selados"

        key[]: "cn_pasta"
        val[]: "Massa"

        key[]: "cn_harvesting_bins"
        val[]: "Caixas de colheita"

        key[]: "cn_gummy_bears"
        val[]: "Ursinhos de goma"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Água gaseificada"

		key[]: "cn_froz_octopi"
        val[]: "Polvo congelado"

		key[]: "cn_packaged_food"
        val[]: "FastFood embalado"

		key[]: "cn_gnocchi"
        val[]: "Nhoque"

		key[]: "cn_bottled_water"
        val[]: "Água engarrafada"

		key[]: "cn_chocolate"
        val[]: "Chocolate"

		key[]: "cn_nylon_cord"
        val[]: "Cordas de nylon"

		key[]: "cn_backflow_preventers"
        val[]: "Válvulas de Retenção"

}
}